.fl-node-5b5f7278ba8f4 {
  display: none; }

body.fl-builder-edit .fl-node-5b5f7278ba8f4 {
  display: block; }

.fl-theme-builder-header-shrink .fl-node-5b5f7278ba8f4 {
  display: block; }

.fl-node-5b200812bbcea {
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.2); }

.fl-node-5b200812bbe58 .fl-clear {
  clear: none; }

.inline-ticket {
  display: none !important;
  width: auto !important; }
  .inline-ticket a i:hover:before {
    color: #f7941e !important; }
  .inline-ticket a i:before {
    color: #366293 !important; }

.fl-theme-builder-header-shrink .fl-node-5b200812bbcea > .fl-row-content-wrap {
  background-color: #f2f2f2; }

.fl-theme-builder-header-shrink .inline-ticket {
  display: inline-block !important; }

.fl-theme-builder-header-shrink img {
  max-height: 103px; }

.fl-theme-builder-header-shrink .fl-node-5b2bd25477ec4 {
  display: none; }

.fl-theme-builder-header-shrink .fl-node-5b2bd1e912cf2 {
  position: relative; }

.fl-theme-builder-header-shrink .fl-col.fl-node-5b200812bbd97 {
  position: relative; }
  .fl-theme-builder-header-shrink .fl-col.fl-node-5b200812bbd97 img {
    max-height: 85px; }

ul > .current-menu-ancestor > div > a {
  color: #f7941e !important; }

@media screen and (min-width: 768px) {
  #menu-main-navigation a {
    font-size: 11px;
    padding-right: 0;
    white-space: nowrap; }
  #menu-main-navigation ul.sub-menu a {
    white-space: normal; }
  .fl-node-5b200812bbe58.main-nav > div {
    margin-left: 10px; } }

@media screen and (min-width: 900px) {
  #menu-main-navigation a {
    font-size: 12px;
    padding-right: 2px; } }

@media screen and (min-width: 1000px) {
  #menu-main-navigation a {
    font-size: 14px;
    padding-right: 4px; } }

@media screen and (min-width: 1100px) {
  #menu-main-navigation a {
    font-size: 15px;
    padding-right: 6px; } }

@media screen and (min-width: 1200px) {
  #menu-main-navigation a {
    font-size: 16px;
    padding-right: 8px; } }

.fl-node-5b200812bbe58 .fl-menu .fl-has-submenu-container a {
  padding-right: 5px;
  /* padding-left: 5px; */ }

.ticket-url {
  font-size: 24px;
  line-height: 20px;
  padding: 15px 30px;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  background: #f28b20;
  border: 1px solid #e67f14;
  color: white; }

.box_view_html {
  width: 300px !important; }

@media screen and (max-width: 500px) {
  #powerTip {
    height: initial !important; } }

.ipnrm-btn-fullscreen {
  display: none !important; }

.program-calendar-container {
  padding: 32px 0; }
  .program-calendar-container .calendar-date {
    margin-left: 32px; }
    .program-calendar-container .calendar-date .visiting-on {
      display: inline-block;
      position: relative;
      top: -10px; }
    .program-calendar-container .calendar-date .date-control {
      display: inline-block;
      max-width: 200px; }
    .program-calendar-container .calendar-date .loading {
      display: inline-block;
      position: relative;
      bottom: 10px;
      left: 16px; }
  .program-calendar-container td.date-string {
    min-width: 106px; }
  .program-calendar-container #closed-message, .program-calendar-container #unavailable {
    display: none;
    padding: 32px 0 24px 0;
    background-color: #fff;
    border: #346094 1px solid;
    position: relative;
    width: 50%;
    left: 25%;
    font-size: 16px;
    text-align: center;
    margin: 48px 0; }
  .program-calendar-container .itinerary-wrapper {
    width: 100%;
    overflow-x: auto;
    margin-top: 20px; }
    .program-calendar-container .itinerary-wrapper .itinerary-padding {
      padding: 0 40px;
      background-color: #eee;
      min-width: 1200px; }
      .program-calendar-container .itinerary-wrapper .itinerary-padding .itinerary {
        font-size: 0;
        padding: 0;
        position: relative; }
        .program-calendar-container .itinerary-wrapper .itinerary-padding .itinerary .hour-col {
          position: relative;
          min-height: 400px;
          width: 11.111111%;
          display: inline-block;
          border-left: #aaa 1px dashed;
          margin: 40px 0 40px 0; }
          .program-calendar-container .itinerary-wrapper .itinerary-padding .itinerary .hour-col.last {
            border-right: #aaa 1px dashed; }
          .program-calendar-container .itinerary-wrapper .itinerary-padding .itinerary .hour-col .hour-label-top {
            position: absolute;
            top: -25px;
            left: -16px;
            font-size: 16px; }
            .program-calendar-container .itinerary-wrapper .itinerary-padding .itinerary .hour-col .hour-label-top.last {
              left: initial;
              right: -16px; }
          .program-calendar-container .itinerary-wrapper .itinerary-padding .itinerary .hour-col .hour-label-bottom {
            position: absolute;
            bottom: -25px;
            left: -16px;
            font-size: 16px; }
            .program-calendar-container .itinerary-wrapper .itinerary-padding .itinerary .hour-col .hour-label-bottom.last {
              left: initial;
              right: -16px; }
        .program-calendar-container .itinerary-wrapper .itinerary-padding .itinerary .session {
          font-size: 16px;
          position: absolute;
          z-index: 5;
          top: 60px;
          background-color: #fff;
          padding: 16px; }
          .program-calendar-container .itinerary-wrapper .itinerary-padding .itinerary .session .session-header {
            text-align: center;
            border-bottom: #ccc 1px solid;
            margin-bottom: 20px; }
  .program-calendar-container .programs-list .monthly, .program-calendar-container .programs-list .everyday {
    display: table-cell;
    padding-right: 16px; }
    .program-calendar-container .programs-list .monthly h2, .program-calendar-container .programs-list .monthly h3, .program-calendar-container .programs-list .everyday h2, .program-calendar-container .programs-list .everyday h3 {
      margin-top: 0;
      margin-bottom: 10px; }
    .program-calendar-container .programs-list .monthly td, .program-calendar-container .programs-list .everyday td {
      padding-right: 16px;
      padding-bottom: 8px;
      vertical-align: top;
      font-size: 16px; }
  .program-calendar-container .programs-list .monthly {
    width: 33%; }
  .program-calendar-container .programs-list .everyday {
    width: 66%; }
  .program-calendar-container .programs-list .on-stage {
    display: inline-block;
    width: 58%; }
  .program-calendar-container .programs-list .drop-in {
    display: inline-block;
    width: 40%; }
  @media screen and (max-width: 767px) {
    .program-calendar-container .programs-list .monthly {
      width: 100%;
      display: block; }
    .program-calendar-container .programs-list .everyday {
      width: 100%;
      display: block;
      margin-top: 32px; } }
  @media screen and (max-width: 560px) {
    .program-calendar-container .programs-list .on-stage {
      display: block;
      width: 100%; }
    .program-calendar-container .programs-list .drop-in {
      margin-top: 16px;
      display: block;
      width: 100%; } }
  .program-calendar-container .clipboard {
    top: -11px;
    display: none;
    position: relative; }

.datepicker {
  margin-top: 40px !important; }

.special-program-link {
  top: -9px;
  position: relative;
  padding-left: 11px; }

#programsModal .modal-dialog {
  position: absolute !important;
  width: 100% !important;
  left: 0 !important;
  bottom: 0 !important;
  margin: 0; }
  @media screen and (max-width: 767px) {
    #programsModal .modal-dialog {
      left: 4px !important; } }
  #programsModal .modal-dialog .modal-header, #programsModal .modal-dialog .modal-body {
    max-width: 1200px;
    margin: auto;
    width: 100%;
    text-align: center; }
  #programsModal .modal-dialog .modal-body {
    padding: 32px 64px;
    text-align: left !important; }
    @media screen and (max-width: 640px) {
      #programsModal .modal-dialog .modal-body {
        font-size: 15px;
        padding: 32px; } }
  #programsModal .modal-dialog .close {
    font-size: 34px;
    border-radius: 20px;
    background-color: #fff;
    padding: 10px;
    opacity: 1 !important;
    border: #000 2px solid;
    width: 40px;
    height: 40px;
    margin-top: -40px !important; }
    #programsModal .modal-dialog .close span {
      position: relative;
      top: -10px; }
      @media screen and (max-width: 991px) {
        #programsModal .modal-dialog .close span {
          top: -13px; } }
